/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{
	border:0;
	text-align: right;
}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{
	list-style:none;
	font-size: 13px;
}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



body{
margin:0;
padding:0;
background: white ;
font-family:"Helvetica Neue",Helvetica, Arial;

}

.mr20{
margin-right: 20px;
}

#content{
padding-top: 125px;
text-align: center;
}

p{
	font-size: 13px;
	color: #666362;
	line-height: 22px;
	margin-bottom: 10px;
}

li {
	color:#666362;
}

ul {
	list-style-type:disc;
}

a{
	color: #666362;
	text-decoration: none;
}

a:hover{
text-decoration: underline;
}

h1{
color: #4271c3 ;
font-size: 36px;
margin-bottom: 15px;
}

h3{
	font-family: Georgia, helvetica, arial;
	font-size: 16px;
	color: black;
	font-style: italic;
	margin-bottom: 35px;
}

h2{
	font-size: 22px;
	color: black;
	margin-bottom: 8px;
}

.main{
	width: 960px;
	padding-bottom: 30px;
	margin: 0 auto;
	background: url(../images/shadow.png) left bottom no-repeat;
}

.mcontent{
min-height: 153px;
background-color: rgb(244,124,34) ;
width: 783px;
margin: 0 auto;
padding: 20px;
border-radius:20px;
}

.box{
	border: 1px solid #fff;
	background: #ededed;
	-moz-box-shadow: 1px 2px 3px #C6C5C5;
	-webkit-box-shadow: 1px 2px 3px #C6C5C5;
	float: left;
	text-align: left;
	min-height: 110px;
	max-height: 110px;
	padding: 20px;
	width: 205px;
	overflow:hidden;
}

.box2{
	border: 1px solid #fff;
	background: #ededed;
	-moz-box-shadow: 1px 2px 3px #C6C5C5;
	-webkit-box-shadow: 1px 2px 3px #C6C5C5;
	float: left;
	text-align: left;
	min-height:110px;
	max-height: 110px;
	padding: 20px;
	width: 205px;
	text-align: center;
}
.box2 h2 {
	margin-top:auto;
	margin-bottom:auto;
}

.box2 a{
float: left;
margin-right: 10px;
}

a.get{
background: #3e7a9a;
color: ##66636;
border: 1px solid #41728c;
padding: 3px 7px;
font-size: 16px;
}

a:hover.get{
background: #41728c;
border: 1px solid #3e7a9a;
text-decoration: none;
}
